/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Checkbox,
Col,
FormModel,
Modal,
Radio,
Row,
} from 'ant-design-vue'
import SdNextNodeCandidate from '../../sd-next-node-candidate.vue'
import SdNotifyType from '../components/sd-notify-type.vue'
import SdSelect from '@/common/components/sd-select.vue'

Vue.use(Button)
Vue.use(Checkbox)
Vue.use(Col)
Vue.use(FormModel)
Vue.use(Modal)
Vue.use(Radio)
Vue.use(Row)

export default {
  SdNextNodeCandidate,
  SdNotifyType,
  SdSelect,
}
